.footer .grid-child {
    padding: 0.6rem 0.5em;
  	justify-content: space-around;
    display: flex;
    flex-direction: row-reverse;
}

.footer .nav {
    display: flex;
 }


.footer .mod-list li {
	margin-left: 10px;
}




.h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    text-decoration: none;
}

a {
    text-decoration: none;
}

h2.item-title {
      text-decoration: none;
}

a:not([class]) {
    text-decoration: none;
}

.container-banner.full-width {
  margin: 0;
}

.container-header nav {
    margin-top: 0em;
    padding: 0;
}

.container-banner.full-width {
    margin-top: 6px;
}

.container-header .container-nav {
    justify-content: space-around;
}

.left.item-image {
    float: left;
    margin-top: 20px;
}

.mod-finder__search.input-group {
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-top: 15px;
}

:root {
    --cassiopeia-font-weight-headings: 400;
}

.a {
    text-decoration: none;
}

.h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    text-decoration: none;
}


.card {
  box-shadow: 6px 6px 12px 0px rgba(0,0,0,0.1); 
}

.sidebar-right card {
    box-shadow: 6px 6px 12px 0px rgba(0,0,0,0.1); 
}

.card-header {
    box-shadow: 6px 6px 12px 0px rgba(0,0,0,0.1); 
}

.pidnazva {
  padding-top: 0.9;
  padding-bottom: 0.5;
  padding: 5px;
}

.element.style {
    padding-top: 1px;
    padding-bottom: 1px;
}


.mod-custom146 .mod-custom .custom {
	justify-content: flex-start
}


@media (max-width: 767.98px)
.container-header .container-nav .container-search, .container-header .container-nav nav {
    margin-top: 0em;
    margin-right: 10px;
}

@media (max-width: 991.98px) .footer.grid-child {
    flex-direction: column;
}